body {
    padding-left: 15px;
}

.page-header {
    background-color: #1FDEDB;
    margin-top: 0;
    padding: 20px 20px 20px 40px;
}

.page-header h1, .page-header h1 a, .page-header h1 a:visited, .page-header h1 a:active {
    color: #ffffff;
    font-size: 36pt;
    text-decoration: none;
}

.content {
    margin-left: 40px;
}

h1, h2, h3, h4 {
    font-family: 'Lobster', cursive;
}

ul li {
    text-align: center;
    width: 100%;
    font-size: 1.5rem;
    padding: 1rem 0.5rem;
}

.top-menu, .top-menu:hover, .top-menu:visited {
    font-family: cursive;
    color: #000000;
    float: right;
    font-size: 26pt;
    margin-right: 20px;
}

.table {
    padding: 20px 20px 20px 40px;
}






